Subject: Re: [DTC PATCH] Add support for decimal, octal and binary based cell values.

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 16 Feb 2007 08:44:43 +1100

On Thu, 2007-02-15 at 12:05 -0600, Jon Loeliger wrote:
> So, like, the other day "Yoder Stuart-B08248" mumbled:
> > 
> > I like to see no space between the d#, h#, etc and the
> > numeric value.
> 
> So, that's one of the really nice things about parsers.
> Just do this, then:
> 
>     d23 = <d#23>;		// Just like <d# 23>!
> 
> The real question, though, is this:  MUST the space between
> 'd#' and '23' be removed so that it is all one token?
> I suppose I could repaint that shed if needed, but I 
> don't think it is.

Also, the question is, will the d# affect only the next number or all
the numbers until the next ">" ?

Ben.